body {
  width: 100%;
  font-family: "Microsoft Yahei";
}
.con {
  width: 1001px;
  margin: 0 auto;
}
#header {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #ececec;
  background: #f9f9f9;
  overflow: hidden;
}
#header .logo {
  float: left;
  display: block;
}
#header .logo img {
  display: block;
}
#header ul {
  float: left;
  margin-left: 55px;
}
#header ul li {
  float: left;
  color: #333333;
  padding-top: 21px;
  line-height: 12px;
}
#header ul li a {
  color: #333333;
  font-size: 12px;
  margin-right: 4px;
  margin-left: 8px;
}
#header p {
  float: right;
  color: #666666;
  font-size: 18px;
  padding-top: 15px;
  line-height: 18px;
}
#banner {
  width: 100%;
  height: 587px;
  background: url(../images/jc_05.jpg) no-repeat center;
}
#banner .con {
  position: relative;
}
#banner p {
  color: #fff79d;
  font-size: 58px;
  width: 557px;
  height: 95px;
  line-height: 95px;
  position: absolute;
  left: 225px;
  text-align: center;
  top: 390px;
}
#catalog {
  width: 100%;
  height: 400px;
  background: url(../images/jc_11.jpg) no-repeat center;
}
#catalog .con {
  height: 100%;
  background: url(../images/jc_12.png) no-repeat center;
  overflow: hidden;
}
#catalog .con .swiper1 {
  width: 781px;
  height: 361px;
  margin-top: 39px;
  margin-left: 220px;
}
#catalog .con .swiper1 .swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
}
#catalog .con .swiper1 .swiper-slide {
  width: 100%;
  height: 100%;
}
#catalog .con .swiper1 .swiper-slide .out_side .destriction {
  height: 263px;
  width: 214px;
  border-right: 1px dashed #e3e3e3;
  padding-top: 34px;
  overflow: auto;
}
#catalog .con .swiper1 .swiper-slide .out_side .destriction li {
  font-size: 16px;
  line-height: 16px;
  padding-bottom: 20px;
}
#catalog .con .swiper1 .swiper-slide .out_side .destriction li .a1 {
  color: #ff3428;
}
#catalog .con .swiper1 .swiper-slide .out_side .destriction li p {
  display: block;
  color: #333;
  font-size: 14px;
  line-height: 24px;
  background: url(../images/jc_28.jpg) no-repeat 10px center;
  padding-left: 17px;
}
#catalog .con .swiper1 .swiper-slide .out_side .destriction div {
  margin-top: 10px;
}
#catalog .con .swiper1 .swiper-slide .out_side .left {
  float: left;
  width: 33%;
}
#catalog .con .swiper1 .swiper-slide .out_side .left .head {
  width: 150px;
  height: 38px;
  background: url(../images/jc_15.png) no-repeat center;
  font-size: 20px;
  line-height: 38px;
  padding-left: 15px;
}
#catalog .con .swiper1 .swiper-slide .out_side .left .head a {
  color: #fff;
}
#catalog .con .swiper1 .swiper-slide .out_side .middle {
  float: left;
  width: 33%;
}
#catalog .con .swiper1 .swiper-slide .out_side .middle .head {
  width: 155px;
  height: 38px;
  background: url(../images/jc_17.png) no-repeat center;
  font-size: 20px;
  line-height: 38px;
  padding-left: 15px;
}
#catalog .con .swiper1 .swiper-slide .out_side .middle .head a {
  color: #fff;
}
#catalog .con .swiper1 .swiper-slide .out_side .right {
  float: left;
  width: 33%;
}
#catalog .con .swiper1 .swiper-slide .out_side .right .head {
  width: 150px;
  height: 38px;
  background: url(../images/jc_19.png) no-repeat center;
  font-size: 20px;
  line-height: 38px;
  padding-left: 15px;
}
#catalog .con .swiper1 .swiper-slide .out_side .right .head a {
  color: #fff;
}
#catalog .con .swiper1 .swiper-slide .out_side .right .destriction {
  border: none;
}
#catalog .con .swiper1 .pagination {
  width: 22px;
  height: 104px;
  position: absolute;
  background: url(../images/jc_15.jpg) no-repeat center;
  right: 25px;
  top: 114px;
  padding-top: 20px;
}
#catalog .con .swiper1 .pagination .swiper-pagination-switch {
  display: block;
  width: 11px;
  height: 11px;
  background: url(../images/jichu_18.jpg) no-repeat center;
  margin: 0 auto;
  margin-bottom: 12px;
  cursor: pointer;
}
#catalog .con .swiper1 .pagination .swiper-pagination-switch.swiper-active-switch {
  background-image: url(../images/jichu_15.jpg);
}
#scroll {
  width: 100%;
  height: 105px;
  background: url(../images/jc_32.jpg) no-repeat center;
}
#scroll .con {
  height: 100%;
  background: url(../images/jc_33.jpg) no-repeat center;
  overflow: hidden;
}
#scroll .con .swiper2 {
  height: 58px;
  width: 748px;
  margin-left: 232px;
  margin-top: 18px;
  line-height: 58px;
  font-size: 16px;
}
#scroll .con .swiper2 a {
  color: #666666;
  margin-left: 20px;
}
#scroll .con .swiper2 .swiper-container {
  width: 100%;
  height: 100%;
}
#scroll .con .swiper2 .swiper-container .swiper-slide {
  width: 100%;
  height: 100%;
}
#article {
  margin-top: 58px;
}
#article .con {
  position: relative;
}
#article .con .bg {
  position: absolute;
  width: 460px;
  height: 781px;
  background: url(../images/jc_36.jpg) no-repeat center;
  left: -460px;
  top: 341px;
}
#article .con .left {
  float: left;
  width: 730px;
}
#article .con .left .head {
  width: 100%;
  height: 49px;
  background: #ff5a50;
  color: #ffffff;
  font-size: 20px;
}
#article .con .left .head p {
  padding-left: 61px;
  background: url(../images/jichu_37.jpg) no-repeat 19px center;
  line-height: 49px;
}
#article .con .left .content {
  border: 1px solid #eeeeee;
  padding-top: 30px;
}
#article .con .left .content .section {
  padding-bottom: 33px;
}
#article .con .left .content .h1 {
  font-size: 18px;
  line-height: 32px;
  font-weight: bold;
  padding-left: 19px;
}
#article .con .left .content .h2 {
  color: #ff3327;
  font-size: 18px;
  line-height: 32px;
  padding-left: 54px;
}
#article .con .left .content .txt {
  color: #444444;
  font-size: 16px;
  line-height: 34px;
  padding-left: 19px;
}
#article .con .left .content .txt a {
  color: #ff645b;
}
#article .con .right {
  float: right;
  width: 241px;
  border-top: 2px solid #d90c00;
}
#article .con .right .head {
  color: #ff3327;
  font-size: 20px;
  padding-left: 36px;
  background: url(../images/jc_37.jpg) no-repeat 2px center;
  margin-top: 17px;
}
#article .con .right .scroll_pic {
  width: 240px;
  height: 118px;
  margin-top: 10px;
}
#article .con .right .scroll_pic .swiper-container {
  width: 100%;
  height: 100%;
  position: relative;
}
#article .con .right .scroll_pic .swiper-slide {
  width: 240px;
  height: 149px;
}
#article .con .right .scroll_pic .pagination1 {
  width: 100%;
  position: absolute;
  border-bottom: 10px;
  text-align: center;
  bottom: 10px;
}
#article .con .right .scroll_pic .pagination1 .swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: url(../images/jc_05.png) no-repeat center;
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
}
#article .con .right .scroll_pic .pagination1 .swiper-pagination-switch.swiper-active-switch {
  background-image: url(../images/jc_03.png);
}
#article .con .right .zhengti ul {
  padding-top: 13px;
  padding-left: 12px;
  padding-bottom: 70px;
  border-bottom: 2px solid #d90c00;
}
#article .con .right .zhengti ul li .p1 {
  color: #333333;
  font-size: 14px;
  line-height: 32px;
  cursor: pointer;
}
#article .con .right .zhengti ul li .p2 {
  padding-right: 20px;
  text-indent: 2em;
  color: #888888;
  font-size: 12px;
  line-height: 22px;
  display: none;
  font-family:SimSun;
}
#article .con .right .zhengti ul li .p2 span {
  display: none;
}
#article .con .right .zhengti ul li .p2 a {
  color: #ff3327;
}
#article .con .right .zhengti ul li.active .p2 {
  display: block;
}
#article .con .right .join_us .title {
  color: #ff3327;
  font-size: 20px;
  margin-top: 18px;
  background: url(../images/jichu_50.png) no-repeat left center;
  padding-left: 40px;
  line-height: 28px;
}
#article .con .right .join_us p {
  margin-top: 11px;
}
#article .con .right .join_us p a {
  display: block;
  float: left;
  margin-right: 2px;
  width: 119px;
  height: 100px;
}
#article .con .right .join_us p a img {
  width: 119px;
}
#article .con .right .join_us p a.margin-right {
  margin-right: 0px;
}
#article .con .slide {
  width: 252px;
  float: right;
  visibility: hidden;
}
#article .con .slide #sideToolbar {
  position: fixed;
  bottom: 200px;
}
#article .con .slide #sideToolbar #sideCatalog {
  color: #333333;
  font-size: 16px;
  height: 360px;
  line-height: 34px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  width: 252px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-sidebar {
  position: absolute;
  top: 0;
  width: 0;
  height: 252px;
  left: 9px;
  border-right: 1px solid #c9c9c9;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top {
  cursor: pointer;
  top: 0px;
  background: url(../images/jichu_60.png) no-repeat center;
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: absolute;
  left: -9px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
  cursor: pointer;
  background: url(../images/jichu_60.png) no-repeat center;
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: absolute;
  left: -9px;
  bottom: 0px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown {
  position: absolute;
  width: 22px;
  height: 50px;
  bottom: 240px;
  right: 3px;
  z-index: 100;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown #sideCatalog-up {
  cursor: pointer;
  width: 25px;
  height: 25px;
  background: url(../images/sideToolbar_95787884.gif) no-repeat scroll -245px -83px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown #sideCatalog-down {
  cursor: pointer;
  width: 25px;
  height: 25px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown .sideCatalog-up-enable {
  background: url(../images/sideToolbar_95787884.gif) no-repeat scroll -245px -83px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown .sideCatalog-down-enable {
  background: url(../images/sideToolbar_95787884.gif) no-repeat scroll -245px -108px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-updown .sideCatalog-down-disable {
  background: url(../images/sideToolbar_95787884.gif) no-repeat scroll -272px -108px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog {
  height: 230px;
  top: 18px;
  overflow: hidden;
  padding-left: 23px;
  position: relative;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl {
  width: 175px;
  zoom: 1;
  position: relative;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item1 {
  margin: 0 0 6px;
  padding: 0 7px;
  position: relative;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item1 .sideCatalog-dot {
  background: url(../images/jc_64.png) no-repeat center;
  cursor: pointer;
  font-size: 12px;
  height: 12px;
  left: -20px;
  line-height: 12px;
  overflow: hidden;
  position: absolute;
  top: 12px;
  width: 12px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item1.highlight a {
  color: #ff3327;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item1.highlight span.sideCatalog-dot {
  display: block;
  width: 18px;
  height: 10px;
  background: url(../images/jc_68.png) no-repeat center;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item2 {
  margin: 0 0 6px;
  padding: 0 7px;
  position: relative;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item2 a {
  color: #666666;
  font-size: 14px;
  padding-left: 10px;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item2.highlight a {
  color: #ff3327;
}
#article .con .slide #sideToolbar #sideCatalog #sideCatalog-catalog dl .sideCatalog-item2.highlight span.sideCatalog-dot {
  display: block;
  width: 18px;
  height: 10px;
  background: url(../images/jc_68.png) no-repeat center;
  position: absolute;
  top: 12px;
  left: -20px;
}
#footer {
  width: 100%;
  height: 253px;
  background: url(../images/jc_60.png) no-repeat center;
  margin-top: 50px;
}
#footer .con {
  height: 100%;
  background: url(../images/jichu_61.jpg) no-repeat center;
}
#footer .con p {
  text-align: center;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding-top: 115px;
 font-family:SimSun;
}
#sideToolbar-up {
  display: block;
  width: 54px;
  height: 54px;
  background: url(../images/jc_73.png) no-repeat center;
  position: absolute;
  left: -13px;
  top: 260px;
}
#bdbot {
  display: none;
}
/*# sourceMappingURL=index.css.map */
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
#catalog ::-webkit-scrollbar  
{  
    width: 4px;  

    background-color: #F5F5F5;  
}  
  
/*定义滚动条轨道 内阴影+圆角*/  
#catalog ::-webkit-scrollbar-track  
{  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  
    border-radius: 10px;  
    background-color: #F5F5F5;  
}  
  
/*定义滑块 内阴影+圆角*/  
#catalog .left ::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: #54e1bf;     
}

#catalog .middle ::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: #ff7870;
}

#catalog .right ::-webkit-scrollbar-thumb  
{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
    background-color: #ffd238;
}
